/*   
Theme Name: Thematic Mostly Harmless
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/*==========
LAYOUT
============*/
body{min-width:960px;}
#header{position:relative;}
#access{position:relative;overflow:hidden;}
#main{width:960px;overflow:hidden;position:relative;margin:0 auto;}
#container{width:620px;float:left;}
#content{width:640px;overflow:hidden;margin:0 0 0 10px;}
.main-aside{width:300px;float:right;position:relative;right:10px;}
#secondary{clear:right;}
#footer{clear:both;}
#subsidiary{width:940px;overflow:hidden;margin:0 auto;}
#subsidiary .aside{width:300px;float:left;margin:0 20px 0 0;}
#subsidiary #third{margin:0;}
#siteinfo{clear:both;width:940px;margin:0 auto;}
#branding,.menu{width:940px;margin:0 auto;}


body { font-family: Helvetica, Arial, sans-serif; background:url('images/stars.jpg');  }
#wrapper { background:url('images/earth.jpg') no-repeat right 100%;}
#branding { background:#FFF; padding:10px; }
#branding #blog-title a {background:url('images/banner-clouds_01.jpg') no-repeat 0 0;height:126px;width:940px;display:block;text-indent:-2000em;z-index:1000;}
#branding #blog-description, #branding #blog-description h1 { display:none; }
/*==========
Menu #Access 
============*/
#access { background:#FFF; width:940px; margin:0 auto; padding:0 10px; border:none; }
#access .menu  { border:none; margin:0 -30px 0 18px; }
#access .menu  li { background:transparent; }
#access .menu  a { padding:0 25px; border:none; }
#access .sf-menu { border-right:none !important; margin-right:-20px; }
#access  li.page-item-2 { background:url('images/home.jpg') no-repeat 0 0; }
#access  li.page-item-2 a { height:17px;width:52px;display:block;text-indent:-2000em;z-index:1000; }
#access  li.page-item-2.current_page_item, #access  li.page-item-2 a:hover { background:url('images/home-active.jpg') no-repeat 0 0; }
#access  li.page-item-3 { background:url('images/blog.jpg') no-repeat 0 0; }
#access  li.page-item-3 a { height:21px;width:40px;display:block;text-indent:-2000em;z-index:1000; }
#access  li.page-item-3.current_page_item, #access  li.page-item-3 a:hover { background:url('images/blog-active.jpg') no-repeat 0 0;}
#access  li.page-item-5 { background:url('images/book-contents.jpg') no-repeat 0 0; }
#access  li.page-item-5 a { height:17px;width:135px;display:block;text-indent:-2000em;z-index:1000;  }
#access  li.page-item-5.current_page_item, #access  li.page-item-5 a:hover { background:url('images/book-contents-active.jpg') no-repeat 0 0;}
#access  li.page-item-7 { background:url('images/authors.jpg') no-repeat 0 0; }
#access  li.page-item-7 a { height:17px;width:74px;display:block;text-indent:-2000em;z-index:1000; }
#access  li.page-item-7.current_page_item, #access  li.page-item-7 a:hover { background:url('images/authors-active.jpg') no-repeat 0 0;}
#access  li.page-item-9 { background:url('images/reviews.jpg') no-repeat 0 0; }
#access  li.page-item-9 a { height:17px;width:77px;display:block;text-indent:-2000em;z-index:1000;}
#access  li.page-item-9.current_page_item, #access  li.page-item-9 a:hover {  background:url('images/reviews-active.jpg') no-repeat 0 0;}
#access  li.page-item-11 { background:url('images/instructors-corner.jpg') no-repeat 0 0;}
#access  li.page-item-11 a { height:17px;width:175px;display:block;text-indent:-2000em;z-index:1000;}
#access  li.page-item-11.current_page_item, #access  li.page-item-11 a:hover { background:url('images/instructors-corner-active.jpg') no-repeat 0 0;}
#access  li.page-item-13 {background:url('images/store.jpg') no-repeat 0 0;}
#access  li.page-item-13 a { height:17px;width:48px;display:block;text-indent:-2000em;z-index:1000;}
#access  li.page-item-13.current_page_item, #access  li.page-item-13 a:hover { background:url('images/store-active.jpg') no-repeat 0 0;}
#access  li.current_page_item a { background:transparent; }
#main { background:#FFF; padding:20px 0 22px; }
/*==========
Sidebars
============*/
#primary { border:none; margin-bottom:0; padding:0; }
#primary .textwidget { margin-bottom:22px; }
.aside h3 { font-style:normal; }
.aside a:link, .aside a:visited { color:#004B91; }
.aside a:active, .aside a:hover { color:#000; }

/*=========
Content
===========*/
a:link, a:visited { color:#004B91; }
a:active, a:hover { color:#000; }
img.external-link { margin:0; }
.small { font-size:90%; }
input { border:2px solid #D3D3D3; padding: 3px; background:#F0F0F0; }
input#searchsubmit, input#submit { cursor:pointer; font-size:12px; padding:4px; font-family: Helvetica, Arial, sans-serif; }
input:hover#searchsubmit, input:hover#submit  { background:#004B91; color:#FFF; }
#content.full-width { width:940px; }
.hentry, .single .hentry { padding:0 18px; }
span.edit-link { clear:both; display:block; font-size:80%; margin:-22px 0 22px; }
span.edit-link a { color:#D3D3D3; }
.entry-content { padding:0; }
.blog .entry-content blockquote { font-style:normal; margin-left:22px; padding-left:22px; border-left:6px solid #666666; }
.navigation { padding:0 18px; }
#comments { padding:0 18px; }
.entry-content ul { list-style-type: circle; list-style-position: inside;}
.entry-content h3 { padding:0 0 14px; }
h1.page-title { font-size: 24px; line-height:22px; padding:0 0 22px 18px;}
a[href^="mailto:"],a[href$=".pdf"],a[href$=".doc"],a[href$=".xls"],a[href$=".rss"],a[href$=".rdf"],a[href^="aim:"],a.doc,a.pdf{background-repeat:no-repeat;background-position:right center;margin:-2px 0;padding:2px 22px 2px 0;}
a[href^="mailto:"]{background-image:url(images/icons/email.png);}
a[href$=".pdf"],a.pdf{background-image:url(images/icons/pdf.png);}
a[href$=".doc"],a.doc{background-image:url(images/icons/doc.png);}
a[href$=".xls"]{background-image:url(images/icons/xls.png);}
a[href$=".rss"],a[href$=".rdf"]{background-image:url(images/icons/feed.png);}
a[href^="aim:"]{background-image:url(images/icons/im.png);}
/*=========
Cycle
===========*/
.entry-content .cycle-item { margin:0 0 0 32px; }
.entry-content .cycle-item img { margin:0 0 9px; border: solid 8px #EFEFEF; }
.cycle-caption { font-size:80%; background:#EFEFEF; padding: 0 8px;}
.wordcycle { overflow:hidden; height:430px; width:460px; cursor:pointer; }

/*=========
Entry Meta
===========*/
.entry-utility a:active, .entry-utility a:hover { color:#000; }
.entry-utility a { color: #666666; }
/*=========
Home
===========*/
#post-2 h1 { display:none; }
#post-2 blockquote { color:#2F2F2F; font-size:110%; font-style:normal; margin-top:22px; margin-left:22px;  clear:right; }
#post-2 cite { margin:11px 0 0 22px; display:inline-block; }
/*=========
Book Contents
===========*/
#post-5 { margin:0 0 22px 0; }
#post-5 h1 { }
#post-5 ul { margin:0; padding:0; }
#post-5 ul li { padding:0.25em 0 0 0; }
#post-5 ul ul li { margin:0 0 0 1.5em; }
li.parent, li.parent li.parent { cursor:pointer; color:#004B91; }
li.parent li { color:#000; }
a.lb { display:none; }
/*=========
Authors
===========*/
#post-7 h1 { display: none; }

/*=========
Reviews Page
===========*/
#post-9 .entry-content#reviews-page { padding-top:0; }
#post-9 h2 { padding:0 0 22px; display:inline-block; }
#post-9 .nav { display:none; margin:0 0 0 22px; }
#post-9 .nav a { background:#004B91; padding:4px; color:#FFF; text-decoration:none; }
#post-9 .nav a:hover { background:#000; }
#post-9 h2 { padding:0 0 22px; display:block; }
#post-9 #advance-praise h2 { float:left; margin-right:22px; }
#post-9 .nav {}
#post-9 .nav a { display:block; float:left; margin:0 22px 22px 0; }
#post-9 #short-takes-cycle { clear:both; }
#post-9 blockquote { font-style:normal; border:none; padding:none; letter-spacing:0.5px; line-height:26px; margin:0; }
#post-9 blockquote p {  font-size: 15px; margin:0; }
#post-9 cite { margin-left:20px; font-size:12px; }
#advance-praise { padding:0; }
#advance-praise blockquote a { color: #FFF; }
#advance-praise .post { background:#000; color:#FFF; padding:12px; }
#advance-praise blockquote { color:#FFF; }
#advance-praise cite { font-size: 13px; }
#reviews { }
#reviews .first { margin-right:22px; }
#reviews .post, #reviews .hentry { margin:0 0 22px 0; padding:12px; background:#EFEFEF;}
#post-9 #reviews blockquote p { font-size: 13px; color:#000;  letter-spacing:0; }
#reviews-columns .last.column .post:last-child {  }
/*=========
Instructors' Corner
===========*/
#post-11 h2 { padding:0 0 22px; }
#post-11 h3 { padding:0 0 22px; }
#post-11 p { padding:0; }
#data, #undergraduate, #graduate { width:430px; }
#data { float:left; padding:0 20px 0 0; }
#data .post { background:#000; color:#FFF; border:none;  padding:12px; margin:0 0 22px 0; }
#data .post p {  font-size:16px; letter-spacing:0.5px; margin:0; }
#data a { color:#FFF; }
#data a:hover { color:#FF4B33; }
#undergraduate { clear:left; float:left; padding:0 20px 0 0; }
#graduate { float:right; clear:none; padding:0 0 0 20px; }
#undergraduate .post, #graduate .post {padding:12px; background:#EFEFEF; border:2px solid #7CA2C7; margin:0 0 22px 0; font-size: 13px; }
#undergraduate .post p, #graduate .post p { margin:0; }

/*=========
Footer
===========*/
#footer { border:none; width:940px; margin:22px auto; padding:0 10px; }
#footer .order { font-size:140%; text-decoration:none; line-height:140%; }
#siteinfo, #siteinfo a { color:#D3D3D3; }
#siteinfo a:hover { color:#004B91; }

/*=========
Store
===========*/
#post-13 h1 { display:none; }
#post-13 h2 {padding:0 0 22px; }

/*=========
Blog
===========*/
#index-top.aside { margin:0 22px 22px; color:#000; border:2px solid #7CA2C7;}
#index-top.aside blockquote { font-style:normal; color:#000; margin:1em 0 0 1em; }
-above, -below { width:95%; }
#comments .unapproved { background:yellow; }
#comments-list ol { border:none; }
#comments-list li { border:none; background:#EFEFEF; }
#comments-list li.bypostauthor { background:#000; color:#FFF; border:none; }
#comments-list li.bypostauthor .comment-meta, #comments-list li.bypostauthor .comment-meta a { color:#F3F3F3; }
textarea#comment { border:2px solid #D3D3D3; }
#comments-list .edit-link { margin:0; }
.main-aside .textwidget { background:#000; padding:11px; }
.main-aside .widget_text h3 a { color:#FFF; }
.main-aside .widget_text h3 a:hover { color:#FF4B33; }
.main-aside .widget_text h3 { padding:0; margin:4px 0; text-align:center; }
.mhe_widget_tag_cloud { margin:0 0 22px 0; }
.mhe_widget_tag_cloud a { display:block; line-height:18px; }
.post.category-blog blockquote { margin-left: 22px; border-left: 6px solid #999999; padding-left:22px; color:#333333; font-style:normal;}
.entry-utility { clear:both; }

/*=========
DDForm
===========*/
.entry-content .ddfmwrap { margin: 22px 0 0 0; width:100%;  }
.entry-content form.ddfm { width:100%; padding:0; }
.entry-content form.ddfm label { width: 14%; }
.entry-content form.ddfm input.fmfile, .entry-content form.ddfm input.fmtext, .entry-content form.ddfm textarea { width: 82%; border:2px solid #D3D3D3; }
.submit input { cursor:pointer; font-size:12px; padding:4px; font-family: Helvetica, Arial, sans-serif;}
.submit input:hover  { background:#004B91; color:#FFF; }
.entry-content form.ddfm legend, .entry-content form.ddfm label, .entry-content form.ddfm label.fmtextlblwide { color:#000; font-weight:normal; }
.entry-content form.ddfm .credits { font-size:70%; text-align:left;  margin-left:92px;}
.entry-content form.ddfm .submit, .entry-content .ddfmwrap .recaptcha  {text-align:left; margin-left:92px; }
.entry-content .ddfmwrap .recaptcha-inner { float:left; }